| OpenZWave Library 1.6.0

Classes | Namespaces
TimerThread.h File Reference
`#include <tr1/functional>`
`#include "Defs.h"`
`#include "platform/Event.h"`
`#include "platform/Mutex.h"`
`#include "platform/TimeStamp.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::TimerThread
| The TimerThread class makes it possible to schedule events to happen at a certain time in the future. More...
struct | OpenZWave::TimerThread::TimerEventEntry
class | OpenZWave::Timer
| Timer SubClass for automatically registering/unregistering Timer Callbacks if the instance goes out of scope. More...

## Namespaces
| OpenZWave